* { padding: 0; margin: 0; }

.hidethis {
	display: none;
}

#wrapper {
	margin: 0 auto;
	width: 960px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #8a6b60;
}
#bar_sub {
	font-family: Lato, Arial, sans-serif;
	font-size: 16px;
	color: #58737b;
}

#phantom {
	font-size: 11px;
	color: #58737b;
	font-style: italic;
}
/* #wrapper a{
	color: #58737b;
	text-decoration: none;
}

#wrapper a:hover{
	color: #bd3a11;
	text-decoration: underline;	
	
}

*/

body{
	margin: 0px;
	padding: 0px;
	background-image: url(../img/tablecloth.jpg);
	color: #694e3d;	
}

img{
	border-style: none;
}

#slideshow {
 float: left;
 width: 960px;
 position: relative;
}

.opBG{
			position:absolute;
			top: 0px;
			left:0px;
			height:100%;
			width: 100%;
			z-index: 0;
			background-color:#fff;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
			filter: alpha(opacity=80);
			-moz-opacity: 0.8;
			-khtml-opacity: 0.8;
			opacity: 0.8;
			}

#describer {
	float: left;
	width: 960px;
	padding-top: 10px;
	padding-bottom: 32px;
	font-size: 20px;
	text-align: justify;
	font-family: "Lato", sans-serif;
	color: #6b5f56;
	font-weight: 300;
	position: relative;
	z-index: 1;
	line-height: 28px;
}

#homedescriber {
	float: left;
	width: 960px;
	padding-top: 10px;
	padding-bottom: 32px;
	font-size: 20px;
	text-align: justify;
	font-family: "Lato", sans-serif;
	color: #6b5f56;
	font-weight: 300;
	position: relative;
	z-index: 1;
	line-height: 28px;
	background-image: url('../img/logo_trans_back.gif');
}
#splashdescriber {
	float: center;
	width: 600px;
	padding-top: 10px;
	padding-bottom: 32px;
	font-size: 20px;
	text-align: center;
	font-family: "Lato", sans-serif;
	color: #6b5f56;
	font-weight: 300;
	position: relative;
	z-index: 1;
	line-height: 28px;
	background-image: url('../img/splash-back.gif');
}

#describer .start {
	text-transform: uppercase;
	color:#ce6d4e;
}

#main_content {
}
#func_content_old {
	width: 850px;
	padding: 32px;
}

#func_leftcolumn {
	margin: 0px;
	padding: 0px;
	float: left;
	position: relative;
	z-index: 1;
}

#func_rightcolumn {
	float: right;
	margin: 0px;
	position: relative;
	z-index: 1;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 64px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C00;
}


.func_title {
	font-family: "Lato", sans-serif;
	font-size: 24px;
	font-weight: 200;
	text-transform: uppercase;
	color: #58737b;
	letter-spacing: 2px;
	float: left;
	padding-bottom: 16px;
}

#leftcolumn {
	margin: 0px 0px 44px 0px;
	padding: 0px;
	float: left;
	position: relative;
	z-index: 1;
}
#rightcolumn {
	float: right;
	margin: 0px 0px 32px 0px;
	padding: 0px;
	position: relative;
	z-index: 1;
}



#Container{
	height: 300px;
	width: 960px;
	margin: 0px auto;
	position: relative;
	
	z-index: 1;

		}
#wines {
	padding-top: 12px;
	list-style-type: square;
	list-style-position: inside;
	padding-bottom: 64px;
}
#wines p{
	padding-top: 12px;
}
#wines ul{
	list-style-type: square;
	list-style-position: outside;
	padding-left: 10px;
}
.signature {
	font-size: 24px;
	font-style: italic;
	color: #58737b;
}

	

/*!*//* - Start - Header - - *//*!*/
	#header{
		width: 960px;
		height: 180px;
		background: url('../img/atria_paper.png');
		/*float: left; */
		position:relative;
		-moz-box-shadow: 0px 0px 15px #CCC;
		-webkit-box-shadow: 0px 0px 15px #CCC;
		box-shadow: 0px 0px 15px #CCC;
		
		
		}
		
		#header .left{
			text-align:center;
			width: 310px;
			height: 140px;
			padding-top: 20px;
			float: left;
			}
			
		#header .right{
	float: right;
	width: 620px;
	padding-top: 86px;
	padding-right: 16px;
			}
			
	#header .bottom{
	height: 24px;
	width: 960px;
	position: absolute;
	top: 179px;
	z-index: 9;
	background-image: url('../img/atria_top_2.png');	
			}

			

	#ContactDiv{
		float:right;
		font-family:Arial, sans-serif;
			font-size:12px;
			color: #8a6b60;
			margin-bottom:5px;
			display:block;
		}
	
			#ContactDiv #address{
				
				}
				
				
				
				
				#ContactDiv #phone{
				margin-left:10px;
				}

	/* - - Site Menu - */
	#SiteMenu{
		float: right;
		position: relative;
		margin: 5px 0px 10px 0px;
		/* padding: 2px 0 0 0; */
		border-top: #c3cbcb 1px solid;
		border-bottom: #c3cbcb 1px solid;
		/* display: block; */
		z-index: 1;
	}
		
		
	.siteMenu_item{
		font-family: "Georgia", "Times", serif;
		font-size: 14px;
		text-transform: uppercase;
		text-decoration: none;
		list-style: none;
		float: left;
		margin-left: 42px;
		letter-spacing: 0px;
	}
			
			
			#Home{ margin-left:0px; }

			.siteMenu_item a{
				text-decoration:none;
				color:#678891;
				}
				
				.siteMenu_item a:hover{
				color:#ce6d4e;
				}
				
			.siteMenu_item .current{
				color:#ce6d4e;
				}
	
	
	#flr3{
	position: absolute;
	right: 0px;
	top:0px;
	z-index: 0;
	overflow: hidden;
	width: 444px;
	height:203px;
				}
				
#flr_fr{
	position: absolute;
	bottom: 90px;
	right: 0px;
	
	z-index: -3;
	
				}
				
#flr_br{
	position: absolute;
	left: 0px;
	top: -3px;
	z-index: -1;
				}
				
				
	#HoursDiv{
	float: right;
	/* margin-top: -7px; */
	font-family:"Georgia", "Times", serif;
	font-style:italic;
			color:#678891;
			font-size: 12px;
		}
		

	#HrBar{
		margin-left:20px;
	}

/*!*//* - End - Header - - *//*!*/

	#Slider{
	z-index: 1;
	background-color: #B6BC9F;
	width: 100%;
	height: 378px;
		}
		
		#caption1{
	width: 250px;
	position: absolute;
	padding-top: 15px;
	padding-right: 32px;
	padding-bottom: 15px;
	padding-left: 32px;
			}
			.quote{
				position: relative;
				color: #704e5b;
				font-size: 18px;
				z-index:2;
				font-family: "Open Sans", sans-serif;
				font-weight: 300;
				font-style: italic;
				padding-bottom: 30px;
				}

			.mag{
	font-size: 12px;
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 2;
	color: #4c1630;
	clear: both;
				}


			.opBG{
			position:absolute;
			top: 0px;
			left:0px;
			height:100%;
			width: 100%;
			z-index: 0;
			background-color:#fff;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
			filter: alpha(opacity=70);
			-moz-opacity: 0.7;
			-khtml-opacity: 0.7;
			opacity: 0.7;
			}


		
		#footarea {
	width: 960px;
	clear: both;
	background: url('../img/atria_paper.png');
	float: left;
	-moz-box-shadow: 0px -3px 9px #CCC;
	-webkit-box-shadow: 0px -3px 9px #CCC;
	box-shadow: 0px -3px 9px #CCC;
	margin: 0px;
	position: relative;
	z-index: 1;
}


#footarea .top{
			position: relative;
			height: 24px;
			top: -23px;
			left: 0px;
			background: url('../img/atria_bottom_2.png') no-repeat;
			z-index: 1;
			
			}
#footarea .cont{
	padding: 30px 36px 55px 36px;
	position: relative;
			}
#footarea .left{
				border-right: #e8c0ac 1px solid;
				width:650px;
				padding-right: 36px;
				float:left;
				}
#footarea p{
					font-size: 12px;
			
					color:#907c6c; 
					}
#footarea #Hooked_CTA{
	margin-top: 20px;
	font-family: "Lato", Arial, sans-serif;
	color: #694e3d;
	font-size: 12px;
	font-weight: 700;
					}
					#Hooked_CTA span{
						display: block;
						float:left;
						}
					
					#Hooked_CTA span{
						display: block;
						float:left;
						}
					#Hooked_CTA a{
						color: #58737b;
						}
						
#footarea #Hooked_CTA a:hover {
	color: #bd3a11;
}

					#Hooked_Contact{
						margin: 0px 35px;
						}
					#Hooked{
						text-transform: uppercase;

					}
#footarea .right{
	float: right;
	text-align: center;
	width: 170px;
	padding-left: 20px;
	}


#Social{
	
	position: relative;
	z-index: 1;
	
	}
				#Social .link{
					
					width: 94px;
					height: 94px;
					
				}
				#fb{
					
				}
				#tw{
					
				}
				#tm{
					
				}
.rest_menu {

}
.rest_menu h3{
	font-family: "Lato", sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	color: #58737b;
	letter-spacing: 5px;
	padding-top: 16px;
	padding-bottom: 8px;
	font-size: 16px;
}

.function_menu {
	text-align: center;
	padding-top: 24px;
}
.function_menu p{
	font-style: italic;
}
.function_menu h3{
	font-family: "Lato", sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	color: #58737b;
	letter-spacing: 5px;
	padding-top: 16px;
	padding-bottom: 8px;
	font-size: 16px;
}

.section_title {
	font-family: "Lato", sans-serif;
	font-size: 34px;
	font-weight: 300;
	text-transform: uppercase;
	color: #bd3a11;
	letter-spacing: -1px;
	float: left;
}
.sample_title {
	font-weight: bold;
}


/* This CSS is used for the Show/Hide functionality. */


   .more {
	display: none;
}
#feelingsocial {
	padding-top: 32px;
	padding-bottom: 32px;
	width: 100%;
	float: left;
}
#feelingsocial #fs_copy {
	clear: both;
	float: left;
	width: 100%;
}

#fblike {
	clear: both;
	float: left;
	width: 100%;
	margin-top:16px;
	text-align: left;
	
}

#event_extras {
	padding-top: 32px;
	padding-bottom: 32px;
	width: 100%;
	float: left;
	
}

.extra_link {
	display: block;
	font-family: Lato, Arial, sans-serif;
	font-size: 14px;
	padding-top: 16px;
}

.extra_link a{
	color: #58737b;
	text-decoration: none;
	font-style: italic;
	font-weight: 500;
}

.extra_link a:hover{
	color: #bd3a11;
	text-decoration: underline;	
}

.butt {
	width: 100%;
	margin-top: 16px;
	text-align: center;
	
}

.db_box_title {
	font-family: "Lato", sans-serif;
	font-size: 32px;
	font-weight: 300;
	text-transform: uppercase;
	color: #bd3a11;
	letter-spacing: -1px;
}
.section_link {
	font-family: "Lato", sans-serif;
	font-size: 13px;
	font-weight: 700;
	
	float: left;
	font-style: italic;
	padding-left: 12px;
	padding-top: 20px;
}

.section_link a{
	color: #58737b;
	text-decoration: none;	
}

.section_link a:hover{
	color: #bd3a11;
	text-decoration: underline;	
}

.sample_link {
	font-family: "Lato", sans-serif;
	font-size: 13px;
	font-weight: 700;
	
	float: left;
	font-style: italic;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
}

.sample_link a{
	color: #58737b;
	text-decoration: none;	
}

.sample_link a:hover{
	color: #bd3a11;
	text-decoration: underline;	
}

.contact_form {
}

.contact_form a{
	color: #58737b;
}

.contact_form a:hover{
	color: #bd3a11;
	text-decoration: underline;	
	
}



.rest_menu p{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #694e3d;
	margin-bottom: 20px;
	font-style: italic;	
}

.db_box_outer {
	border: 1px solid #f1d8d0;
	width: 100%;
	margin-top: 0px;
	float: left;
	background-image: url(../img/atria_paper.png);
	-moz-box-shadow: 0px 3px 8px #CCC;
	-webkit-box-shadow: 0px 3px 8px #CCC;
	box-shadow: 0px 3px 8px #CCC;
	position: relative;
	z-index: 1;
}
.db_box_inner {
	border: 1px solid #f1d8d0;
	margin: 7px;
	padding: 32px;
	min-height: 150px;
}

.db_box_inner p{
	margin-top: 12px;	
}


.sm_box_inner {
	border: 1px solid #f1d8d0;
	margin: 7px;
	padding: 24px;
	text-align: center;
	height: 100px;
}

.sm_box_inner p{
	margin-top: 12px;	
}
.sm_box_inner #sample_shell #sample_1 {
	text-align: center;
	float: left;
	width: 33%;
	font-style: italic;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

.sm_box_inner #sample_shell #sample_2 {
	text-align: center;
	float: left;
	width: 33%;
	font-style: italic;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

.sm_box_inner #sample_shell #sample_3 {
	text-align: center;
	float: left;
	width: 33%;
	font-style: italic;
}
.sm_box_inner #sample_shell {
	height: 100%;
	padding-top: 12px;
}




form {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #505050;
	margin-top: 20px;
}

input    {
	width: 236px;
	display: block;
	border: 1px solid #f1d8d0;
	height: 32px;
	margin-bottom: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #505050;
	padding-left: 12px;	
}

textarea#feedback {
	width: 236px;
	height: 120px;
	border: 1px solid #f1d8d0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #505050;
	padding-left: 12px;
	padding-top: 6px;
}

textarea#message {
	width: 236px;
	height: 120px;
	border: 1px solid #f1d8d0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #505050;
	padding-left: 12px;
	padding-top: 6px;
}

textarea.feedback {
display:block;

}

textarea:focus, input:focus {
border: 1px solid #Cc0000;
}

input#butt {
	margin-top: 16px;
	height: 38px;
	width: 164px;
	padding-left: 0px;
}
.spacer {
	clear: both;
	float: left;
	width: 100%;
}

#rooms {
	float: right;
	width: 568px;
	padding-bottom: 42px;
}
#rooms .aroom {
	display: block;
	margin-top: 42px;
}
#rooms .aroom .room_title {
	float: left;
	font-family: Lato, Arial, sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	color: #17323a;
	letter-spacing: 4px;
}
#rooms .aroom .room_title a{
	color: #17323a;
	text-decoration: none;
}

#rooms .aroom .room_title a:hover{
	color: #bd3a11;
	text-decoration: none;
}
#rooms .aroom .room_seats {
	float: left;
	font-family: Lato, Arial, sans-serif;
	font-size: 18px;
	font-weight: 100;
	color: #17323a;
	text-transform: lowercase;
	padding-left: 12px;
}
#rooms .aroom .room_desc {
	clear: both;
	display: block;
}

#rooms .aroom .room_link {
	display: block;
	font-family: Lato, Arial, sans-serif;
	font-size: 14px;
}

#rooms .aroom .room_link a{
	color: #58737b;
	text-decoration: none;
	font-style: italic;
	font-weight: 500;
}

#rooms .aroom .room_link a:hover{
	color: #bd3a11;
	text-decoration: underline;	
}


#mapviewer {
	border: 1px solid #B6BC9F;
	font-family: Lato, Arial, sans-serif;
	font-size: 12px;
	padding: 5px;
}

#mapviewer a{
	color: #58737b;
	text-decoration: none;
}

#mapviewer a:hover{
	color: #bd3a11;
	text-decoration: underline;	
	
}

#LME_largerMap{
	padding-left: 12px;	
}

#LME_directions{
	padding-left: 12px;	
}

#LME_birdsEye{
	padding-left: 12px;	
}

.postdate {
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 11px;
	margin-top: 20px;
	text-transform: lowercase;
}

#func_out {
	width: 740px;
	padding: 48px;
}

#func_head {
	width: 100%;
	padding-bottom: 32px;
}

#func_top {
	float: left;
	height: 36px;
	position: relative;
	width: 100%;
}

#func_name {
	font-family: Lato, Arial, sans-serif;
	font-size: 28px;
	font-weight: 300;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1d8d0;
	float: left;
	color: #bd3a11;
	letter-spacing: 7px;
	text-transform: uppercase;
	position: relative;
	bottom: 0px;
}
#func_seats {
	font-family: Lato, Arial, sans-serif;
	font-size: 20px;
	color: #355A69;
	font-weight: 300;
	padding-left: 16px;
	
	float: left;
	line-height: 36px;
}

#func_number {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #826155;
	float: right;
	line-height: 36px;
}

#func_link {
	font-family: Lato, Arial, sans-serif;
	font-size: 12px;
	visibility: hidden;
}
#func_link a {
	color: #58737b;
	text-decoration: none;
	font-style: italic;
	font-weight: 500;
}
#func_link a:hover {
	color: #bd3a11;
	text-decoration: underline;	
}

#func_content {
	width: 100%;	
}

#func_copy {
	float: left;
	width: 256px;
}

#func_copy ul{
	list-style-position: inside;
	list-style-type: disc;
}

#func_floor {
	float: right;
}

#func_photo {
	
}

/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/

#contactus fieldset
{
  
}



#contactus input[type="text"]:focus,textarea:focus
{

  background-color : #fffde7;
  
}


#contactus .error
{
	/*font-family: Verdana, Arial, sans-serif; 
   font-size: 0.7em;
   color: #900;
   */
   color: #c00;
	background-color : #fffde7;
	margin-left: 10px;
}

#contactus fieldset#antispam
{
   
}

#contactus fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
     
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

.subtitle
{
	font-size: 20px;
	font-family: "Lato", sans-serif;
	color: #6b5f56;
	font-weight: 300;
}